@charset "utf-8";
/* CSS Document */
/* 	header
------------------------------------------------------------ */
#header {
	max-width: 1600px;
	min-width: 980px;
	height: 470px;
	margin: 0 auto;

	position: relative;

	background: url(../../img/common/main/main_photo2017.jpg) top center no-repeat;

	-ms-filter: "alpha( opacity=0 )";
	filter: alpha( opacity=0 );
	opacity: 0.0;
}
	h1 {
		width: 127px;
		height: 148px;

		position: absolute;
		top: -148px;
		left: 50%;
		margin-left: -480px;
	}
	#japan {
		width: 68px;
		height: 74px;

		position: absolute;
		top: -74px;
		left: 50%;
		margin-left: 320px;

		-ms-filter: "alpha( opacity=100 )";
		filter: alpha( opacity=100 );
		opacity: 1.0;
		cursor: pointer;
	}
	#english {
		width: 68px;
		height: 73px;

		position: absolute;
		top: -73px;
		left: 50%;
		margin-left: 408px;

		-ms-filter: "alpha( opacity=100 )";
		filter: alpha( opacity=100 );
		opacity: 1.0;
		cursor: pointer;
	}
	#japan_line {
		width: 5px;
		height: 78px;

		background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;

		position: absolute;
		top: -78px;
		left: 50%;
		margin-left: 352px;
	}
	#english_line {
		width: 5px;
		height: 60px;

		background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;

		position: absolute;
		top: -60px;
		left: 50%;
		margin-left: 440px;
	}
	ul#header_sns {
		width: 250px;
		height: 21px;

		position: absolute;
		top: 10px;
		left: 50%;
		margin-left: 240px;

		-ms-filter: "alpha( opacity=0 )";
		filter: alpha( opacity=0 );
		opacity: 0.0;
		cursor: pointer;
	}
		ul#header_sns li {
			float: left;
			margin-left: 5px;
		}
#float_bg {
	position: absolute;
	top: 0px;
	left: 0px;

	width: 100%;
	height: 100%;

	background: #f7f5f0;

	display: block;

	-ms-filter: "alpha( opacity=90 )";
	filter: alpha( opacity=90 );
	opacity: 0.9;
}

#float_content {
	width: 700px;
	height: 531px;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -350px;

	display: block;
}
#btn_close {
	width: 100px;
	height: 107px;

	overflow: hidden;

	cursor: pointer;

	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: 393px;
}
	#btn_close:hover img {
		-ms-filter: "alpha( opacity=50 )";
		filter: alpha( opacity=50 );
		opacity: 0.5;
	}
		#btn_close_line {
			width: 5px;
			height: 100px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: 0px;
			left: 50%;
			margin-left: 440px;
		}
#img_comment_disco {
	width: 614px;
	height: 207px;

	position: absolute;
	top: 44px;
	left: 50%;
	margin-left: -306px;
}
#img_comment_live {
	width: 280px;
	height: 90px;

	position: absolute;
	top: 414px;
	left: 50%;
	margin-left: -140px;
}
/* 	content
------------------------------------------------------------ */
#content_wrapper {
	max-width: 1600px;
	min-width: 980px;
	margin: 0 auto;
	position: relative;
	background: url(../../img/common/bottom_bg_pattern.gif) top center repeat;

	padding-top: 100px;
	padding-bottom: 60px;
}
	#content_wrapper_topline {
		height: 5px;
		width: 100%;

		background: url(../../img/common/dot_line/dotline_yoko.png) top center repeat-x;
		position: absolute;
		top: -2px;
	}

#content_wrapper_inner {
	width: 980px;
	margin: 0 auto;
}

/*--   content_left   --*/
#content_left {
	width: 450px;
	margin: 0 auto;
	float: left;
}
	#content_news {
		width: 450px;
		height: auto;

		position: relative;
	}
		#content_news_line_r {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			left: 30px;
		}
		#content_news_line_l {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			right: 30px;
		}
		#content_news_up {
			width: 450px;
			height: 7px;
			background: url(../../img/top/frame_w390/frame_w390_top.gif) top center no-repeat;
		}
		#content_news_main {
			width: 450px;
			height: auto;
			background:url(../../img/top/frame_w390/frame_w390_middle.gif) top center repeat-y;
		}
			#content_news_main h2 {
				width: 174px;
				height: 26px;

				padding: 16px 10px 0px 30px;
			}
			#content_news_main .btn_more {
				width: 47px;
				height: 26px;
				position: absolute;
				top: 22px;
				right: 30px;

				-ms-filter: "alpha( opacity=100 )";
				filter: alpha( opacity=100 );
				opacity: 1.0;
			}
			#content_news_main ul {
				padding: 20px 20px 20px 30px;
			}
				#content_news_main ul li {
					border-top: 1px #e5e5e5 solid;
					padding: 10px 0px 10px 0px;
				}
					#content_news_main ul li .top_info_text {
						font-size: 12px;
						color: #444444;
						line-height: 1.5em;
						cursor: pointer;
					}
						#content_news_main ul li .top_info_text:hover {
							text-decoration: underline;
						}
					#content_news_main ul li .top_info_date {
						font-size: 10px;
						color: #ff002a;
						line-height: 1.5em;
						cursor: pointer;
					}
		#content_news_low {
			width: 450px;
			height: 7px;
			background: url(../../img/top/frame_w390/frame_w390_bottom.gif) top center no-repeat;
		}

	#content_live {
		width: 450px;
		height: auto;
		position: relative;
		margin-top: 40px;
	}
		#content_live_line_r {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			left: 30px;
		}
		#content_live_line_l {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			right: 30px;
		}
		#content_live_up {
			width: 450px;
			height: 7px;
			background: url(../../img/top/frame_w390/frame_w390_top.gif) top center no-repeat;
		}
		#content_live_main {
			width: 450px;
			height: auto;
			background:url(../../img/top/frame_w390/frame_w390_middle.gif) top center repeat-y;
		}
			#content_live_main h2 {
				width: 52px;
				height: 26px;

				padding: 16px 10px 0px 30px;
			}
			#content_live_main .btn_more {
				width: 47px;
				height: 26px;
				position: absolute;
				top: 22px;
				right: 30px;

				-ms-filter: "alpha( opacity=100 )";
				filter: alpha( opacity=100 );
				opacity: 1.0;
			}
			#content_live_main ul {
				padding: 20px 20px 20px 30px;
			}
				#content_live_main ul li {
					border-top: 1px #e5e5e5 solid;
					padding: 10px 0px 10px 0px;
				}
					#content_live_main ul li .top_live_text {
						font-size: 12px;
						color: #444444;
						line-height: 1.5em;
						cursor: pointer;
					}
						#content_live_main ul li .top_live_text:hover {
							text-decoration: underline;
						}
					#content_live_main ul li .top_live_date {
						font-size: 10px;
						color: #ff002a;
						line-height: 1.5em;
						cursor: pointer;
					}
		#content_live_low {
			width: 450px;
			height: 7px;
			background: url(../../img/top/frame_w390/frame_w390_bottom.gif) top center no-repeat;
		}
/* 	footer
------------------------------------------------------------ */
	#footer {
		width: 450px;
		height: auto;
		position: relative;
	}
		#footer #btn_pagetop {
			width: 86px;
			height: 125px;
			position: absolute;
			top: 0px;
			right: 12px;
			cursor: pointer;

			-ms-filter: "alpha( opacity=100 )";
			filter: alpha( opacity=100 );
			opacity: 1.0;
		}
		#footer #footer_copy {
			width: 314px;
			padding-top: 20px;
		}
			#footer #footer_copy li {
				font-size: 12px;
				color: #444444;
				line-height: 1.5em;
			}

/*--   content_right   --*/
#content_right {
	width: 515px;
	margin: 0 auto;
	float: right;
}
	#content_release {
		width: 250px;
		height: auto;

		position: relative;

		float: left;
	}
		#content_release_line_r {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			left: 30px;
		}
		#content_release_line_l {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			right: 30px;
		}
		#content_release_up {
			width: 250px;
			height: 8px;
			background: url(../../img/top/frame_w250/frame_250_top.gif) top center no-repeat;
		}
		#content_release_main {
			width: 250px;
			height: 310px;
			background: url(../../img/top/frame_w250/frame_250_middle.gif) top center repeat-y;
		}
			#content_release_main h3 {
				width: 96px;
				height: 26px;

				padding: 16px 10px 0px 30px;
			}
			#content_release_main #content_release_btn_DW {
				width: 78px;
				height: 26px;
				position: absolute;
				top: 24px;
				right: 30px;

				-ms-filter: "alpha( opacity=100 )";
				filter: alpha( opacity=100 );
				opacity: 1.0;
			}
			#content_release_main #content_release_img {
				width: 190px;
				height: 190px;

				margin: 0 auto;
				padding-top: 18px;
			}
			#content_release_main #content_release_text {
				width: 190px;

				margin: 0 auto;
				padding-top: 10px;
				padding-bottom: 10px;
				font-size: 14px;
				color: #444444;
				line-height: 1.3em;
			}
				#content_release_main #content_release_text span {
					font-size: 10px;
					color: #444444;
				}


		#content_release_low {
			width: 250px;
			height: 8px;
			background: url(../../img/top/frame_w250/frame_w250_bottom.gif) top center no-repeat;
		}

	#content_funclub {
		width: 250px;
		height: auto;

		position: relative;

		float: left;

		margin-left: 15px;
	}
		#content_funclub_line_r {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			left: 30px;
		}
		#content_funclub_line_l {
			width: 5px;
			height: 41px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -41px;
			right: 30px;
		}
		#content_funclub_up {
			width: 250px;
			height: 8px;
			background: url(../../img/top/frame_w250/frame_250_top.gif) top center no-repeat;
		}
		#content_funclub_main {
			width: 250px;
			height: 310px;
			background: url(../../img/top/frame_w250/frame_250_middle.gif) top center repeat-y;
		}
			#content_funclub_main h3 {
				width: 110px;
				height: 26px;

				padding: 16px 10px 0px 30px;
			}
			#content_funclub_main #content_funclub_img {
				width: 190px;
				height: 108px;

				margin: 0 auto;
				padding-top: 18px;
			}
			#content_funclub_main #content_funclub_text {
				width: 190px;

				margin: 0 auto;
				padding-top: 18px;
				font-size: 14px;
				color: #444444;
				line-height: 1.5em;
			}
			#content_funclub_main #content_funclub_login {
				width: 190px;
				height: 59px;

				margin: 0 auto;
				padding-top: 10px;

				-ms-filter: "alpha( opacity=100 )";
				filter: alpha( opacity=100 );
				opacity: 1.0;
			}
		#content_funclub_low {
			width: 250px;
			height: 8px;
			background: url(../../img/top/frame_w250/frame_w250_bottom.gif) top center no-repeat;
		}

	#content_movie {
		width: 515px;
		height: auto;

		position: relative;

		margin-top: 10px;

		float: left;
	}
		#content_movie_line_r {
			width: 5px;
			height: 36px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -14px;
			left: 30px;
		}
		#content_movie_line_l {
			width: 5px;
			height: 36px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -14px;
			right: 30px;
		}
		#content_movie_up {
			width: 515px;
			height: 50px;
			background: url(../../img/top/movie/frame_movie_top.png) top center no-repeat;
		}
		#content_movie_main {
			width: 515px;
			height: 315px;
			background: url(../../img/top/movie/frame_movie_middle.png) top center repeat-y;
			padding-top: 10px;

		}
			#content_movie #movie_area {
				width: 455px;
				height: 255px;

				margin: 0 auto;

				-ms-filter: "alpha( opacity=100 )";
				filter: alpha( opacity=100 );
				opacity: 1.0;
			}
			#content_movie #movie_text {
				width: 455px;
				height: 255px;

				margin: 15px auto;
				font-size: 14px;
				color: #444444;

				-ms-filter: "alpha( opacity=100 )";
				filter: alpha( opacity=100 );
				opacity: 1.0;
			}

		#content_movie_low {
			width: 515px;
			height: 147px;
			background: url(../../img/top/movie/frame_movie_bottom.png) top center no-repeat;

			position: relative;
		}
			#content_movie_low .slide {
				width: 430px;
				height: 85px;

				margin: 0 auto;
				overflow: hidden;
			}
				#content_movie_low .slide ul {
					width: 540px;
					height: 85px;

					margin: 0 auto;
					margin-left: 0px;
				}
					#content_movie_low .slide ul li {
						width: 100px;
						height: 85px;
						float: left;
						margin-left: 10px;
						overflow: hidden;
						padding-top: 15px;
					}
					#content_movie_low .slide ul li.current {
						background: url(../../img/top/movie/arrow.png) top center no-repeat;
					}
						#content_movie_low .slide ul li p {
							width: 100px;
							height: 57px;
							overflow: hidden;
						}
							#content_movie_low .slide ul li p img {
								margin-top: -9px;
							}
					#content_movie_low ul li:first-child {
						margin-left: 0px;
					}
			#content_movie_low #movie_list_prev {
				width: 51px;
				height: 51px;

				position: absolute;
				top: 18px;
				left: 0px;

				cursor: pointer;
			}
				#content_movie_low #movie_list_prev:hover {
					-ms-filter: "alpha( opacity=50 )";
					filter: alpha( opacity=50 );
					opacity: 0.5;
					cursor: pointer;
				}
				#content_movie_low #movie_list_prev.bleak {
					-ms-filter: "alpha( opacity=50 )";
					filter: alpha( opacity=50 );
					opacity: 0.5;
					cursor: default;
				}
			#content_movie_low #movie_list_next {
				width: 51px;
				height: 51px;

				position: absolute;
				top: 18px;
				right: 0px;
			}
				#content_movie_low #movie_list_next:hover {
					-ms-filter: "alpha( opacity=50 )";
					filter: alpha( opacity=50 );
					opacity: 0.5;
					cursor: pointer;
				}
				#content_movie_low #movie_list_next.bleak {
					-ms-filter: "alpha( opacity=50 )";
					filter: alpha( opacity=50 );
					opacity: 0.5;
					cursor: default;
				}

	#content_twitter {
		width: 250px;
		height: auto;

		position: relative;

		float: left;
	}
		#content_twitter_line_r {
			width: 5px;
			height: 45px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -34px;
			left: 30px;
		}
		#content_twitter_line_l {
			width: 5px;
			height: 26px;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -15px;
			right: 30px;
		}
		#content_twitter_up {
			width: 250px;
			height: 35px;
			background: url(../../img/top/twitter/frame_twitter_top.png) top center no-repeat;
		}
		#content_twitter_main {
			width: 250px;
			height: auto;
			background: url(../../img/top/twitter/frame_twitter_middle.png) top center repeat-y;
			padding: 40px 0px 0px 0px;
		}
			#content_twitter_main h3 {
				width: 21px;
				height: 19px;
				position: absolute;
				top: 40px;
				left: 30px;
			}
			#content_twitter_main #twitter_name {
				position: absolute;
				top: 43px;
				right: 30px;

				font-size: 13px;
				color: #e5e5e5;
			}
				#content_twitter_main #twitter_name a {
					color: #e5e5e5;
					text-decoration: none;
				}
				#content_twitter_main #twitter_name a:hover {
					color: #e5e5e5;
					text-decoration: underline;
				}
			#content_twitter_main #twwidget {
				width: 200px;
				height: 580px;
				margin: 0px 25px 0px 25px;
				padding-bottom: 15px;

				border-top: 1px #e5e5e5 solid;
			}
		#content_twitter_low {
			width: 250px;
			height: 39px;
			background: url(../../img/top/twitter/frame_twitter_bottom.png) top center no-repeat;
		}

	#content_link {
		width: 250px;
		position: relative;
		float: left;
		margin-left: 15px;
	}
		#content_link_line_r {
			width: 5px;
			height: 100%;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -16px;
			left: 30px;
		}
		#content_link_line_l {
			width: 5px;
			height: 100%;
			background: url(../../img/common/dot_line/dotline_tate.png) top center repeat-y;
			position: absolute;
			top: -33px;
			right: 30px;
		}
		ul#content_link_list {
			width: 250px;
			position: relative;
		}
			ul#content_link_list li {
				width: 250px;
				margin-top: 15px;
				list-style: none;
			}



